<mat-card class="example-card" style="text-align: center;">
    <mat-card-title>
        <h5>HOTELES, RESORTS, HOSTALES Y MUCHO MÁS</h5>
        <h6>Consigue el mejor precio en más de 2 millones de alojamientos en todo el mundo.</h6>
    </mat-card-title>

    <mat-form-field >
        <input [(ngModel)]="fromDate" matInput placeholder="Fecha Entrada" [min]="minDate" [matDatepicker]="simpleDate" 
        (dateInput)="recogerFechaEntrada('input', $event)" 
        >
        <mat-datepicker-toggle matSuffix [for]="simpleDate"></mat-datepicker-toggle>
        <mat-datepicker #simpleDate></mat-datepicker>
    </mat-form-field>
    <mat-form-field style="margin-left:20px;">
        <input [(ngModel)]="toDate" matInput placeholder="Fecha Salida" [max]="maxDate" [matDatepicker]="simpleDateSalida"
        (dateInput)="recogerFechaSalida('input', $event)" 
        >
        <mat-datepicker-toggle matSuffix [for]="simpleDateSalida"></mat-datepicker-toggle>
        <mat-datepicker #simpleDateSalida></mat-datepicker>
    </mat-form-field>
    <br>

    <mat-icon aria-hidden="false">search</mat-icon>
    <mat-select class="select" placeholder="Hoteles">
        <mat-option *ngFor="let hotel of hoteles" [value]="hotel.nombre" (click)="getHotel(hotel.viewNombre)">
            {{hotel.viewNombre}}
        </mat-option>
    </mat-select>

    <mat-select class="select" placeholder="Estrellas">
        <mat-option *ngFor="let estrella of estrellas" [value]="estrella.nombre"
            (click)="getTipoHotel(estrella.viewNombre)">
            {{estrella.viewNombre}}
        </mat-option>
    </mat-select><br>

    <mat-form-field>
        <mat-label>Tipos Habitaciones</mat-label>
        <mat-select [formControl]="toppings">
            <mat-option>-- None --</mat-option>
            <mat-option *ngFor="let topping of toppingList" [value]="topping" (click)="getTipoHabitacion(topping)">
                {{topping}}</mat-option>
        </mat-select>
    </mat-form-field>

    <button mat-raised-button style="margin-left:20px;" (click)="aceptar()">ACEPTAR</button>

</mat-card>